@charset "utf-8";
#nocookies {
	position: fixed;
	bottom: 0;
	left: 16%;
	width: 62%;
	background:#BCBCBC;
	border:1px solid;	border-radius: 5px;
	border-color:#DF282B;

	opacity: 0.9;
	padding: 2px;
	font-size: 100%;
}
#nocookies a.button {
	cursor: pointer;
	background: #A4090C;
	color:#DFDFDF;
	padding: 8px 10px;
	margin-left: 10px;
	border-radius: 5px;
	font-weight: bold;
	float: right;
}
#nocookies a.button:hover {
	background-color: #aaa;
}
#nocookies p.cookihint {
	display: block;
	padding: 0;
	margin: 0;
}
